@import url('./css/mod/menu.css');

body {
    font-family: 'DM Mono', monospace;
    overflow-x: hidden;
}

.cursor-pointer {
    cursor: pointer;
}

.table th {
    vertical-align: text-top;
}
.table td:first-child,
.table th:first-child {
    padding-left: 1rem;
}
.table tfoot td:last-child {
    padding-right: 1rem;
}

.table thead th:first-child {
    border-top-left-radius: .375rem;
}
.table thead th:last-child {
    border-top-right-radius: .375rem;
}

.table tfoot td {
    border-bottom-width: 0px;
}
.table tfoot td:first-child {
    border-bottom-left-radius: .375rem;
}
.table tfoot td:last-child {
    border-bottom-right-radius: .375rem;
}

.journal-tabs .nav-link.active {
    color: black !important;
}

.optimal-form-width {
    max-width: 400px;
}